| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Signals | Public Member Functions | List of all members
Digikam::ColorLabelMenuAction Class Reference
Inheritance diagram for Digikam::ColorLabelMenuAction:

## Signals
void | signalColorLabelChanged (int)

## Public Member Functions
| ColorLabelMenuAction (QMenu *const parent=nullptr)